 /* client login box */
#login{width:200px; }
#login a {color:#0070a9;}
#loginheader{ font-size:16px; padding:0px 0px 8px 0px; color: #333; font-weight:bold;}
#client_login{padding: 0px; margin: 0px; font-size:11px; color:#333; }
#client_login .username{margin: 5px 0px 0px 0px; font-size:11px; width: 125px; float:right;}
#client_login .password{margin: 5px 0px 0px 0px; font-size:11px; width: 125px; float:right;}
#loginGo {float:right; margin: 3px 0px 5px 0px;}
.loginHeight {height:30px; line-height:30px; clear:both; padding:0px 0px 0px 0px;}  
/* client login box close */  

.slideBg
{
height:250px;
}
.slideTxt
{
padding-left:290px;
font-weight: normal;
font-size: 34px;
color: #fff;
line-height: 40px;
margin-top:0px;
font-family:arial narrow, arial, sans-serif;
}

/******************* SLIDE PANEL ONE ****************************/

#requestpanel
{
    width: 369px;
    min-height: 170px;
    position: absolute;
    top: 200px;
    left: -302px;
    z-index: 1000;
    position: fixed;
}
#requestleft
{
    float: left;
    width: 301px;
    min-height: 186px;
    background: #edf2ed;
    border: 1px solid #c0c9c0;
}
#requesthead
{
    width: 301px;
    height: 30px;
    background: #0070a9;
    text-align: center;
    font-family: Arial narrow, arial;
    color: #fff;
    font-size: 22px;
    margin: 0px;
    letter-spacing: 0;
    padding: 10px 0px 0px 0px;
}
#requestbody
{
    padding: 10px 10px 10px 80px;
}
#requestright
{
    float: right;
    width: 66px;
    height: 282px;
    background: url(../images/graphics/bttn_appointment.png) no-repeat;
    margin-top: 0px;
    position: relative;
}
.requestright_toggle
{
    float: right;
    width: 66px;
    height: 282px;
    background: url(../images/graphics/bttn_appointment.png);
    margin-top: 0px;
}
.requestopen, .requestclose
{
    display: block;
    width: 66px;
    height: 282px;
}
.requestclose
{
    position: absolute;
    left: -44px;
}

/******************* SLIDE PANEL ONE END ************************/